{% extends 'navbar.html' %}
{% load static %}
{% block content %}

<div class="container">
  <div class="row justify-content-md-center">
    <div class="col-md-12">
      <h1 style="text-align: center; padding: 5%;" class="light-color-font align-center">Sign up!</h1>
    </div>
    <div class="col-md-12">
      <div class="form-group">
        <label class="label-light" for="usr">Name:</label>
        <input type="text" class="form-control" id="usr">
      </div>
    </div>
    <div class="col-md-12">
      <div class="form-group">
        <label class="label-light" for="usr">Birthday:</label>
        <input type="date" class="form-control" id="usr">
      </div>
    </div>
    <div class="col-md-12">
      <div class="form-group">
        <label class="label-light" for="usr">Email:</label>
        <input type="text" class="form-control" id="usr">
      </div>
    </div>
    <div class="col-md-12">
      <div class="form-group">
        <label class="label-light" for="usr">Username:</label>
        <input type="text" class="form-control" id="usr">
      </div>
    </div>
    <div class="col-md-12">
      <div class="form-group">
        <label class="label-light" for="pwd">Password:</label>
        <input type="password" class="form-control" id="pwd">
      </div>
    </div>
    <div class="col-md-12">
      <div class="form-group">
        <label class="label-light" for="pwd">Confirm Password:</label>
        <input type="password" class="form-control" id="pwd">
      </div>
    </div>
    <div class="col-md-12">
      <div class="form-group">
        <button type="button" class="btn btn-secondary btn-lg btn-block" onclick="submit()">Sign Up!</button>
      </div>
    </div>
  </div>
</div>

<script>
  const submit = () => alert("You have been Registered!")
</script>

{% endblock %}
